"SU_TITLE"			= "Gestion E/S d’images pour Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "Pour systèmes de bureau et serveurs.";

"volumeHasTier3"	= "Ce logiciel ne prend pas en charge la langue de votre système.";
"systemTooOld"		= "Ce logiciel requiert Mac OS X 10.4.11 ou ultérieur.";
"isDowngrade"		= "Une version plus récente de ce logiciel est déjà installée.";
